name = "Create: Ultimate Factory"
filename = "create_ultimate_factory-2.2.2-forge-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/N9QToVpw/versions/zbl26nG4/create_ultimate_factory-2.2.2-forge-1.20.1.jar"
hash-format = "sha512"
hash = "a0dfb487fa40b438c1c8e9d0b4e3bf2ae5528f6afa66ba7db52f3928449a19dab3704c05884bb27d70f3a280487390addc8f5d962cafa81bd20b976942937a50"

[update]
[update.modrinth]
mod-id = "N9QToVpw"
version = "zbl26nG4"
